# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-09-16 15:40+0200\n"
"PO-Revision-Date: 2020-01-21 17:29+0000\n"
"Last-Translator: Allan Nordhøy <epost@anotheragency.no>\n"
"Language-Team: Norwegian Bokmål <https://hosted.weblate.org/projects/"
"gnu-mailman/postorius/nb_NO/>\n"
"Language: nb_NO\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 3.11-dev\n"

#: forms/domain_forms.py:34
#, python-format
msgid ""
"The domain from which you want the web UI to be served from. This can be "
"same or different from the Mail Host. You can edit the list of available web "
"hosts <a href=\"%s\">here</a>."
msgstr ""

#: forms/domain_forms.py:45 forms/list_forms.py:95
#: templates/postorius/domain/index.html:21
msgid "Mail Host"
msgstr ""

#: forms/domain_forms.py:46 forms/domain_forms.py:65
msgid "Please enter a domain name"
msgstr "Skriv inn et domenenavn"

#: forms/domain_forms.py:47 forms/domain_forms.py:66
msgid "Please enter a valid domain name."
msgstr "Skriv inn et gyldig domenenavn."

#: forms/domain_forms.py:50
msgid ""
"The domain for your mailing lists. For example when you want lists like "
"testing@example.com, enter example.com here."
msgstr ""
"Domenet for dine e-postlister. For eksempel når du ønsker lister ala "
"testing@eksempel.no, skriv inn eksempel.no her."

#: forms/domain_forms.py:54 forms/list_forms.py:88 forms/list_forms.py:666
#: templates/postorius/domain/index.html:22 templates/postorius/index.html:56
msgid "Description"
msgstr "Beskrivelse"

#: forms/domain_forms.py:57 templates/postorius/domain/index.html:23
msgid "Alias Domain"
msgstr ""

#: forms/domain_forms.py:59 forms/domain_forms.py:88
msgid "Please enter a valid domain name or nothing."
msgstr "Skriv inn et gyldig domenenavn, eller ingenting."

#: forms/domain_forms.py:61
msgid "Normally empty.  Used only for unusual Postfix configs."
msgstr ""

#: forms/domain_forms.py:64 templates/postorius/domain/index.html:24
msgid "Web Host"
msgstr ""

#: forms/domain_forms.py:78
msgid "Please enter a valid domain name"
msgstr "Skriv inn et domenenavn"

#: forms/domain_forms.py:103
#, fuzzy
#| msgid "Owners"
msgid "Owner's Email"
msgstr "Eiere"

#: forms/fields.py:81
msgid "Make at least one selection"
msgstr ""

#: forms/list_forms.py:35
msgid "Hold for moderation"
msgstr ""

#: forms/list_forms.py:36
msgid "Reject (with notification)"
msgstr "Avslå (med merknad)"

#: forms/list_forms.py:37
msgid "Discard (no notification)"
msgstr "Forkast (uten merknad)"

#: forms/list_forms.py:38
#, fuzzy
msgid "Accept immediately (bypass other rules)"
msgstr "Godta umiddelbart (uten innvirkning fra andre regler)"

#: forms/list_forms.py:39
msgid "Default processing"
msgstr "Forvalgt behandling"

#: forms/list_forms.py:43
msgid "Daily"
msgstr "Daglig"

#: forms/list_forms.py:44
msgid "Weekly"
msgstr "Ukentlig"

#: forms/list_forms.py:45
msgid "Quarterly"
msgstr "Kvartalsvist"

#: forms/list_forms.py:46
msgid "Monthly"
msgstr "Månedlig"

#: forms/list_forms.py:47
msgid "Yearly"
msgstr "Årlig"

#: forms/list_forms.py:51
msgid "Only mailinglist moderators"
msgstr "Kun e-postlistemoderatorer"

#: forms/list_forms.py:52
msgid "Only mailinglist members"
msgstr "Kun e-postlistemedlemmer"

#: forms/list_forms.py:53
msgid "Anyone"
msgstr "Hvem som helst"

#: forms/list_forms.py:67 templates/postorius/user/subscriptions.html:22
msgid "List Name"
msgstr "Listenavn"

#: forms/list_forms.py:69
msgid "Please enter a name for your list."
msgstr "Skriv inn et navn for din liste."

#: forms/list_forms.py:70
msgid "Please enter a valid list name."
msgstr "Skriv inn et gyldig listenavn."

#: forms/list_forms.py:73
msgid "Initial list owner address"
msgstr "Opprinnelig listeeier-adresse"

#: forms/list_forms.py:75
msgid "Please enter the list owner's email address."
msgstr "Skriv inn listeeierens e-postadresse."

#: forms/list_forms.py:79
msgid "Advertise this list?"
msgstr ""

#: forms/list_forms.py:81
msgid "Please choose a list type."
msgstr "Velg en listetype."

#: forms/list_forms.py:84
msgid "Advertise this list in list index"
msgstr ""

#: forms/list_forms.py:85
msgid "Hide this list in list index"
msgstr ""

#: forms/list_forms.py:98
#, fuzzy
msgid "Choose an existing Domain."
msgstr "Velg et eksisterende domene."

#: forms/list_forms.py:99
msgid "Choose a valid Mail Host"
msgstr ""

#: forms/list_forms.py:102
msgid "List Style"
msgstr "Listestil"

#: forms/list_forms.py:105
msgid "Choose a List Style."
msgstr "Velg en listestil."

#: forms/list_forms.py:106
msgid "Choose a valid List Style."
msgstr "Velg en gyldig listestil."

#: forms/list_forms.py:109
msgid "Site admin has not created any domains"
msgstr ""

#: forms/list_forms.py:122
msgid "Please enter a valid listname"
msgstr "Skriv inn et gyldig listenavn"

#: forms/list_forms.py:148 forms/list_forms.py:169
msgid "Your email address"
msgstr "Din e-postadresse"

#: forms/list_forms.py:152 forms/list_forms.py:172 forms/list_forms.py:757
#: forms/member_forms.py:29
msgid "Please enter an email address."
msgstr "Skriv inn en e-postadresse."

#: forms/list_forms.py:153 forms/list_forms.py:173 forms/list_forms.py:758
#: forms/member_forms.py:30
msgid "Please enter a valid email address."
msgstr "Skriv inn en gyldig e-postadresse."

#: forms/list_forms.py:156 forms/list_forms.py:176
msgid "Your name (optional)"
msgstr "Ditt navn (Valgfritt)"

#: forms/list_forms.py:191
msgid "Open"
msgstr "Åpne"

#: forms/list_forms.py:192 templates/postorius/domain/template_delete.html:27
#: templates/postorius/lists/template_delete.html:24
msgid "Confirm"
msgstr "Bekreft"

#: forms/list_forms.py:193
msgid "Moderate"
msgstr "Moderer"

#: forms/list_forms.py:194
msgid "Confirm, then moderate"
msgstr "Bekreft, med påfølgende moderering"

#: forms/list_forms.py:203 views/list.py:869
msgid "Subscription Policy"
msgstr "Abonnementspraksis"

#: forms/list_forms.py:205
msgid ""
"Open: Subscriptions are added automatically\n"
"Confirm: Subscribers need to confirm the subscription using an email sent to "
"them\n"
"Moderate: Moderators will have to authorize each subscription manually.\n"
"Confirm then Moderate: First subscribers have to confirm, then a moderator "
"needs to authorize."
msgstr ""

#: forms/list_forms.py:221
msgid "Public archives"
msgstr "Offentlige arkiver"

#: forms/list_forms.py:222
msgid "Private archives"
msgstr "Private arkiver"

#: forms/list_forms.py:223
msgid "Do not archive this list"
msgstr "Ikke arkiver denne listen"

#: forms/list_forms.py:229
msgid "Archive policy"
msgstr "Arkiveringspraksis"

#: forms/list_forms.py:230
#, fuzzy
msgid "Policy for archiving messages for this list"
msgstr "Praksis for arkivering meldinger fra denne listen"

#: forms/list_forms.py:235
msgid "Active archivers"
msgstr ""

#: forms/list_forms.py:260
msgid "Acceptable aliases"
msgstr ""

#: forms/list_forms.py:263
msgid ""
"This is a list, one per line, of addresses and regexps matching addresses "
"that are acceptable in To: or Cc: in lieu of the list posting address when "
"`require_explicit_destination' is enabled.  Entries are either email "
"addresses or regexps matching email addresses.  Regexps are entries "
"beginning with `^' and are matched against every recipient address in the "
"message. The matching is performed with Python's re.match() function, "
"meaning they are anchored to the start of the string."
msgstr ""

#: forms/list_forms.py:272 forms/list_forms.py:280 forms/list_forms.py:366
#: forms/list_forms.py:373 forms/list_forms.py:414 forms/list_forms.py:444
#: forms/list_forms.py:451 forms/list_forms.py:458 forms/list_forms.py:466
#: forms/list_forms.py:474 forms/list_forms.py:492 forms/list_forms.py:508
#: forms/list_forms.py:615 forms/list_forms.py:624 forms/list_forms.py:636
#: forms/list_forms.py:648 forms/list_forms.py:660 forms/user_forms.py:47
msgid "Yes"
msgstr "Ja"

#: forms/list_forms.py:272 forms/list_forms.py:280 forms/list_forms.py:366
#: forms/list_forms.py:373 forms/list_forms.py:414 forms/list_forms.py:444
#: forms/list_forms.py:451 forms/list_forms.py:458 forms/list_forms.py:466
#: forms/list_forms.py:474 forms/list_forms.py:492 forms/list_forms.py:508
#: forms/list_forms.py:615 forms/list_forms.py:624 forms/list_forms.py:636
#: forms/list_forms.py:648 forms/list_forms.py:660 forms/user_forms.py:47
msgid "No"
msgstr "Nei"

#: forms/list_forms.py:274
msgid "Require Explicit Destination"
msgstr ""

#: forms/list_forms.py:276
msgid ""
"This checks to ensure that the list posting address or an acceptable alias "
"explicitly appears in a To: or Cc: header in the post."
msgstr ""

#: forms/list_forms.py:282
msgid "Administrivia"
msgstr ""

#: forms/list_forms.py:284
msgid ""
"Administrivia tests will check postings to see whether it's really meant as "
"an administrative request (like subscribe, unsubscribe, etc), and will add "
"it to the the administrative requests queue, notifying the administrator of "
"the new request, in the process."
msgstr ""

#: forms/list_forms.py:291
msgid "Default action to take when a member posts to the list"
msgstr ""

#: forms/list_forms.py:293
msgid "Please choose a default member action."
msgstr ""

#: forms/list_forms.py:297
msgid ""
"Default action to take when a member posts to the list.\n"
"Hold: This holds the message for approval by the list moderators.\n"
"Reject: this automatically rejects the message by sending a bounce notice to "
"the post's author. The text of the bounce notice can be configured by you.\n"
"Discard: this simply discards the message, with no notice sent to the post's "
"author.\n"
"Accept: accepts any postings without any further checks.\n"
"Default Processing: run additional checks and accept the message."
msgstr ""

#: forms/list_forms.py:310
msgid "Default action to take when a non-member posts to the list"
msgstr ""

#: forms/list_forms.py:312
msgid "Please choose a default non-member action."
msgstr ""

#: forms/list_forms.py:316
msgid ""
"When a post from a non-member is received, the message's sender is matched "
"against the list of explicitly accepted, held, rejected (bounced), and "
"discarded addresses. If no match is found, then this action is taken."
msgstr ""

#: forms/list_forms.py:322
msgid "Maximum message size"
msgstr "Maksimal meldingsstørrelse"

#: forms/list_forms.py:325
#, fuzzy
#| msgid ""
#| "The maximum allowed message size. This can be used to prevent emails with "
#| "large attachments. A size of 0 disables the check."
msgid ""
"The maximum allowed message size in KB. This can be used to prevent emails "
"with large attachments. A size of 0 disables the check."
msgstr ""
"Største tillatte meldingsstørrelse. Dette kan brukes for å forhindre e-"
"poster med store vedlegg. En størrelse på 0 skrur av kontrollen."

#: forms/list_forms.py:330
msgid "Maximum number of recipients"
msgstr "Maksimalt antall mottakere"

#: forms/list_forms.py:333
msgid ""
"The maximum number of recipients for a message. This can be used to prevent "
"mass mailings from being accepted. A value of 0 disables the check."
msgstr ""
"Maksimalt antall mottakere av en melding. Dette kan brukes for å forhindre "
"masseutsendelser fra å bli godkjent. En verdi på 0 skrur av kontrollen."

#: forms/list_forms.py:351
msgid "Invalid alias regexp: {}: {}"
msgstr ""

#: forms/list_forms.py:357
msgid "Invalid alias email: {}"
msgstr ""

#: forms/list_forms.py:369
#, fuzzy
msgid "Enable Digests"
msgstr "MIME-føljetonger"

#: forms/list_forms.py:370
msgid "Should Mailman enable digests for this MailingList?"
msgstr ""

#: forms/list_forms.py:376
msgid "Send Digest Periodically"
msgstr ""

#: forms/list_forms.py:377
msgid "Should Mailman send out digests periodically?"
msgstr ""

#: forms/list_forms.py:383
msgid "Digest Frequency"
msgstr ""

#: forms/list_forms.py:384
msgid "At what frequency should Mailman send out digests?"
msgstr ""

#: forms/list_forms.py:387
msgid "Digest size threshold"
msgstr ""

#: forms/list_forms.py:388
msgid "How big in Kb should a digest be before it gets sent out?"
msgstr ""

#: forms/list_forms.py:397
msgid "DMARC mitigation action"
msgstr ""

#: forms/list_forms.py:401
msgid "Please choose a DMARC mitigation action."
msgstr ""

#: forms/list_forms.py:403
msgid "No DMARC mitigations"
msgstr ""

#: forms/list_forms.py:404
msgid "Replace From: with list address"
msgstr ""

#: forms/list_forms.py:406
msgid "Wrap the message in an outer message From: the list."
msgstr ""

#: forms/list_forms.py:407
msgid "Reject the message"
msgstr ""

#: forms/list_forms.py:408
msgid "Discard the message"
msgstr ""

#: forms/list_forms.py:410
msgid ""
"The action to apply to messages From: a domain publishing a DMARC policy of "
"reject or quarantine or to all messages if DMARC Mitigate unconditionally is "
"True."
msgstr ""

#: forms/list_forms.py:417
msgid "DMARC Mitigate unconditionally"
msgstr ""

#: forms/list_forms.py:419
msgid ""
"If DMARC mitigation action is munge_from or wrap_message, should it apply to "
"all messages regardless of the DMARC policy of the From: domain."
msgstr ""

#: forms/list_forms.py:423
msgid "DMARC rejection notice"
msgstr ""

#: forms/list_forms.py:427
msgid ""
"Text to replace the default reason in any rejection notice to be sent when "
"DMARC mitigation action of reject applies."
msgstr ""

#: forms/list_forms.py:430
msgid "DMARC wrapped message text"
msgstr ""

#: forms/list_forms.py:434
msgid ""
"Text to be added as a separate text/plain MIME part preceding the original "
"message part in the wrapped message when DMARC mitigation action of wrap "
"message applies."
msgstr ""

#: forms/list_forms.py:447
#, fuzzy
msgid "Filter content"
msgstr "Filtrer innhold"

#: forms/list_forms.py:448
msgid ""
"Should Mailman filter the content of list traffic according to the settings "
"below?"
msgstr ""

#: forms/list_forms.py:454
msgid "Collapse alternatives"
msgstr "Fold sammen alternativer"

#: forms/list_forms.py:455
msgid ""
"Should Mailman collapse multipart/alternative to its first part content?"
msgstr ""

#: forms/list_forms.py:461
msgid "Convert html to plaintext"
msgstr "Konverter HTML til klartekst"

#: forms/list_forms.py:462
#, fuzzy
msgid ""
"Should Mailman convert text/html parts to plain text? This conversion "
"happens after MIME attachments have been stripped."
msgstr ""
"Skal Mailman konvertere tekst/HTML-deler til klartekst? Denne konverteringer "
"skjer etter at MIME-vedlegg har blitt strippet vekk."

#: forms/list_forms.py:469
msgid "Anonymous list"
msgstr "Anonym liste"

#: forms/list_forms.py:470
msgid ""
"Hide the sender of a message, replacing it with the list address (Removes "
"From, Sender and Reply-To fields)"
msgstr ""

#: forms/list_forms.py:477
msgid "Include RFC2369 headers"
msgstr "Inkluder RFC2369-hoder"

#: forms/list_forms.py:479
msgid ""
"Yes is highly recommended. RFC 2369 defines a set of List-* headers that are "
"normally added to every message sent to the list membership. These greatly "
"aid end-users who are using standards compliant mail readers. They should "
"normally always be enabled. However, not all mail readers are standards "
"compliant yet, and if you have a large number of members who are using non-"
"compliant mail readers, they may be annoyed at these headers. You should "
"first try to educate your members as to why these headers exist, and how to "
"hide them in their mail clients. As a last resort you can disable these "
"headers, but this is not recommended (and in fact, your ability to disable "
"these headers may eventually go away)."
msgstr ""

#: forms/list_forms.py:495
msgid "Include the list post header"
msgstr ""

#: forms/list_forms.py:497
msgid ""
"This can be set to no for announce lists that do not wish to include the "
"List-Post header because posting to the list is discouraged."
msgstr ""

#: forms/list_forms.py:501
msgid "Explicit reply-to address"
msgstr ""

#: forms/list_forms.py:504
msgid ""
"This option allows admins to set an explicit Reply-to address. It is only "
"used if the reply-to is set to use an explicitly set header"
msgstr ""

#: forms/list_forms.py:512
msgid ""
"Should any existing Reply-To: header found in the original message be "
"stripped? If so, this will be done regardless of whether an explict Reply-"
"To: header is added by Mailman or not."
msgstr ""

#: forms/list_forms.py:516 forms/list_forms.py:523
msgid "Reply goes to list"
msgstr ""

#: forms/list_forms.py:520
msgid "Please choose a reply-to action."
msgstr ""

#: forms/list_forms.py:522
msgid "No Munging"
msgstr ""

#: forms/list_forms.py:524
msgid "Explicit Reply-to header set"
msgstr ""

#: forms/list_forms.py:525
msgid "Explicit Reply-to set; no Cc added"
msgstr ""

#: forms/list_forms.py:527
msgid ""
"Where are replies to list messages directed? No Munging is strongly "
"recommended for most mailing lists. \n"
"This option controls what Mailman does to the Reply-To: header in messages "
"flowing through this mailing list. When set to No Munging, no Reply-To: "
"header is added by Mailman, although if one is present in the original "
"message, it is not stripped. Setting this value to either Reply to List, "
"Explicit Reply, or Reply Only causes Mailman to insert a specific Reply-To: "
"header in all messages, overriding the header in the original message if "
"necessary (Explicit Reply inserts the value of reply_to_address). Explicit "
"Reply-to set; no Cc added is useful forannounce-only lists where you want to "
"avoid someone replying to the list address. There are many reasons not to "
"introduce or override the Reply-To: header. One is that some posters depend "
"on their own Reply-To: settings to convey their valid return address. "
"Another is that modifying Reply-To: makes it much more difficult to send "
"private replies. See `Reply-To' Munging Considered Harmful for a general "
"discussion of this issue. See Reply-To Munging Considered Useful for a "
"dissenting opinion. Some mailing lists have restricted posting privileges, "
"with a parallel list devoted to discussions. Examples are `patches' or "
"`checkin' lists, where software changes are posted by a revision control "
"system, but discussion about the changes occurs on a developers mailing "
"list. To support these types of mailing lists, select Explicit Reply and set "
"the Reply-To: address option to point to the parallel list."
msgstr ""

#: forms/list_forms.py:555
msgid "Pipeline"
msgstr ""

#: forms/list_forms.py:560
msgid "Type of pipeline you want to use for this mailing list"
msgstr ""

#: forms/list_forms.py:568
msgid "Respond and continue processing"
msgstr "Besvar og fortsett behandling"

#: forms/list_forms.py:569
msgid "Respond and discard message"
msgstr "Besvar og forkast melding"

#: forms/list_forms.py:570
msgid "No automatic response"
msgstr "Inget automatisk svar"

#: forms/list_forms.py:574
msgid "Autorespond to list owner"
msgstr "Autosvar listeeier"

#: forms/list_forms.py:575
msgid ""
"Should Mailman send an auto-response to emails sent to the -owner address?"
msgstr "Skal Mailman sende et autosvar til e-poster send til -eier-adressen?"

#: forms/list_forms.py:578
msgid "Autoresponse owner text"
msgstr "Tekst for automatisk svar til eier"

#: forms/list_forms.py:581
msgid "Auto-response text to send to -owner emails."
msgstr "Autosvartekst å sende til -eier e-poster."

#: forms/list_forms.py:585
msgid "Autorespond postings"
msgstr ""

#: forms/list_forms.py:586
msgid "Should Mailman send an auto-response to mailing list posters?"
msgstr ""

#: forms/list_forms.py:589
msgid "Autoresponse postings text"
msgstr ""

#: forms/list_forms.py:592
msgid "Auto-response text to send to mailing list posters."
msgstr ""

#: forms/list_forms.py:596
msgid "Autorespond requests"
msgstr ""

#: forms/list_forms.py:598
msgid ""
"Should Mailman send an auto-response to emails sent to the -request address? "
"If you choose yes, decide whether you want Mailman to discard the original "
"email, or forward it on to the system as a normal mail command."
msgstr ""

#: forms/list_forms.py:603
msgid "Autoresponse request text"
msgstr ""

#: forms/list_forms.py:606
msgid "Auto-response text to send to -request emails."
msgstr ""

#: forms/list_forms.py:608
msgid "Autoresponse grace period"
msgstr ""

#: forms/list_forms.py:610
msgid ""
"Number of days between auto-responses to either the mailing list or -"
"request/-owner address from the same poster. Set to zero (or negative) for "
"no grace period (i.e. auto-respond to every message)."
msgstr ""

#: forms/list_forms.py:618
msgid "Notify users of held messages"
msgstr ""

#: forms/list_forms.py:620
msgid ""
"Should Mailman notify users about their messages held for approval. If you "
"say 'No', no notifications will be sent to users about the pending approval "
"on their messages."
msgstr ""

#: forms/list_forms.py:627
msgid "Send welcome message"
msgstr "Send velkomstmelding"

#: forms/list_forms.py:629
msgid ""
"Send welcome message to newly subscribed members? Turn this off only if you "
"plan on subscribing people manually and don't want them to know that you did "
"so. Setting this to No is most useful for transparently migrating lists from "
"some other mailing list manager to Mailman.\n"
"The text of Welcome message can be set via the Templates tab."
msgstr ""

#: forms/list_forms.py:638
msgid "Admin immed notify"
msgstr ""

#: forms/list_forms.py:640
msgid ""
"Should the list moderators get immediate notice of new requests, as well as "
"daily notices about collected ones? List moderators (and list "
"administrators) are sent daily reminders of requests pending approval, like "
"subscriptions to a moderated list, or postings that are being held for one "
"reason or another. Setting this option causes notices to be sent immediately "
"on the arrival of new requests as well. "
msgstr ""

#: forms/list_forms.py:650
msgid "Notify admin of membership changes"
msgstr "Varsle administrator om medlemskapsendringer"

#: forms/list_forms.py:651
msgid "Should administrator get notices of subscribes and unsubscribes?"
msgstr ""

#: forms/list_forms.py:662
msgid "Show list on index page"
msgstr ""

#: forms/list_forms.py:663
msgid "Choose whether to include this list on the list of all lists"
msgstr ""

#: forms/list_forms.py:669
msgid ""
"This description is used when the mailing list is listed with other mailing "
"lists, or in headers, and so forth. It should be as succinct as you can get "
"it, while still identifying what the list is."
msgstr ""

#: forms/list_forms.py:675
msgid "Information"
msgstr "Informasjon"

#: forms/list_forms.py:676
msgid "A longer description of this mailing list."
msgstr "En lengre beskrivelse av denne e-postlisten."

#: forms/list_forms.py:680
msgid "Display name"
msgstr "Visningsnavn"

#: forms/list_forms.py:682
msgid "Display name is the name shown in the web interface."
msgstr "Visningsnavn er navnet som vises i vevgrensesnittet."

#: forms/list_forms.py:685
msgid "Subject prefix"
msgstr "Emneprefiks"

#: forms/list_forms.py:690
msgid "Preferred Language"
msgstr "Foretrukket språk"

#: forms/list_forms.py:696
msgid "Members List Visibility"
msgstr "Synlighet for medlemsliste"

#: forms/list_forms.py:700
msgid "Who is allowed to see members list for this MailingList?"
msgstr ""

#: forms/list_forms.py:714
msgid "Emails to mass subscribe"
msgstr ""

#: forms/list_forms.py:716
msgid ""
"The following formats are accepted:\n"
"jdoe@example.com\n"
"&lt;jdoe@example.com&gt;\n"
"John Doe &lt;jdoe@example.com&gt;\n"
"\"John Doe\" &lt;jdoe@example.com&gt;\n"
"jdoe@example.com (John Doe)\n"
"Use the last three to associate a display name with the address\n"
msgstr ""

#: forms/list_forms.py:732
msgid "Emails to Unsubscribe"
msgstr ""

#: forms/list_forms.py:733
msgid "Add one email address on each line"
msgstr "Legg til én e-postadresse på hver linje"

#: forms/list_forms.py:752
msgid "Add ban"
msgstr "Bannlys"

#: forms/list_forms.py:754
msgid ""
"You can ban a single email address or use a regular expression to match "
"similar email addresses."
msgstr ""
"Du kan bannlyse en enkelt e-postadresse eller bruke et regulært uttrykk for "
"å jamføre med lignende e-postadresser."

#: forms/list_forms.py:764
msgid "Default antispam action"
msgstr ""

#: forms/list_forms.py:768
msgid "Header"
msgstr "Hode"

#: forms/list_forms.py:769
msgid "Email header to filter on (case-insensitive)."
msgstr ""

#: forms/list_forms.py:771
msgid "Please enter a header."
msgstr "Skriv inn et hode."

#: forms/list_forms.py:772
msgid "Please enter a valid header."
msgstr "Skriv inn et gyldig hode."

#: forms/list_forms.py:774
msgid "Pattern"
msgstr "Mønster"

#: forms/list_forms.py:775
msgid "Regular expression matching the header's value."
msgstr ""

#: forms/list_forms.py:777
msgid "Please enter a pattern."
msgstr "Angi et mønster."

#: forms/list_forms.py:778
msgid "Please enter a valid pattern."
msgstr "Angi et gyldig mønster."

#: forms/list_forms.py:780 templates/postorius/domain/index.html:26
msgid "Action"
msgstr "Handling"

#: forms/list_forms.py:781
msgid "Please enter a valid action."
msgstr "Skriv inn en gyldig handling."

#: forms/list_forms.py:784
msgid "Action to take when a header matches"
msgstr "Handling å utrette når et hode stemmer overens"

#: forms/list_forms.py:813
msgid "Moderation"
msgstr "Moderering"

#: forms/list_forms.py:815
msgid "List default"
msgstr "Listeforvalg"

#: forms/list_forms.py:817
msgid ""
"Default action to take when this member posts to the list. \n"
"List default -- follow the list's default member action. \n"
"Hold -- This holds the message for approval by the list moderators. \n"
"Reject -- this automatically rejects the message by sending a bounce notice "
"to the post's author. The text of the bounce notice can be configured by "
"you. \n"
"Discard -- this simply discards the message, with no notice sent to the "
"post's author. \n"
"Accept -- accepts any postings without any further checks. \n"
"Default Processing -- run additional checks and accept the message. \n"
msgstr ""

#: forms/list_forms.py:837
msgid "Select Email"
msgstr "Velg e-post"

#: forms/list_forms.py:845
msgid "Data"
msgstr "Data"

#: forms/member_forms.py:27
msgid "Email Address"
msgstr "E-postadresse"

#: forms/member_forms.py:32
msgid "Display Name"
msgstr "Visningsnavn"

#: forms/member_forms.py:35
msgid "Please enter an display name."
msgstr "Skriv inn et visningsnavn"

#: forms/user_forms.py:49
msgid "Regular"
msgstr "Vanlig"

#: forms/user_forms.py:50
msgid "Plain Text Digests"
msgstr "Klartekstsføljetonger"

#: forms/user_forms.py:51
#, fuzzy
msgid "Mime Digests"
msgstr "MIME-føljetonger"

#: forms/user_forms.py:52
msgid "Summary Digests"
msgstr "Sammendragsføljetonger"

#: forms/user_forms.py:54
msgid "Enabled"
msgstr "Påskrudd"

#: forms/user_forms.py:54
msgid "Disabled"
msgstr "Avskrudd"

#: forms/user_forms.py:59
msgid "Delivery status"
msgstr "Leveringsstatus"

#: forms/user_forms.py:61
msgid ""
"Set this option to Enabled to receive messages posted to this mailing list. "
"Set it to Disabled if you want to stay subscribed, but don't want mail "
"delivered to you for a while (e.g. you're going on vacation). If you disable "
"mail delivery, don't forget to re-enable it when you come back; it will not "
"be automatically re-enabled."
msgstr ""

#: forms/user_forms.py:71
msgid "Delivery mode"
msgstr "Leveringsmodus"

#: forms/user_forms.py:73
msgid ""
"If you select summary digests , you'll get posts bundled together (usually "
"one per day but possibly more on busy lists), instead of singly when they're "
"sent. Your mail reader may or may not support MIME digests. In general MIME "
"digests are preferred, but if you have a problem reading them, select plain "
"text digests."
msgstr ""

#: forms/user_forms.py:82
msgid "Receive own postings"
msgstr "Motta egne postinger"

#: forms/user_forms.py:84
msgid ""
"Ordinarily, you will get a copy of every message you post to the list. If "
"you don't want to receive this copy, set this option to No."
msgstr ""

#: forms/user_forms.py:91
msgid "Acknowledge posts"
msgstr ""

#: forms/user_forms.py:93
msgid "Receive acknowledgement mail when you send mail to the list?"
msgstr ""

#: forms/user_forms.py:97
msgid "Hide address"
msgstr "Skjul adresse"

#: forms/user_forms.py:99
msgid ""
"When someone views the list membership, your email address is normally shown "
"(in an obscured fashion to thwart spam harvesters). If you do not want your "
"email address to show up on this membership roster at all, select Yes for "
"this option."
msgstr ""

#: forms/user_forms.py:107
msgid "Receive list copies (possible duplicates)"
msgstr ""

#: forms/user_forms.py:109
msgid ""
"When you are listed explicitly in the To: or Cc: headers of a list message, "
"you can opt to not receive another copy from the mailing list. Select Yes to "
"receive copies. Select No to avoid receiving copies from the mailing list"
msgstr ""

#: models.py:45
msgid ""
"Note: Do not add any secret content in templates as they are publicly "
"accessible.\n"
"You can use these variables in the templates. \n"
"$hyperkitty_url: Permalink to archived message in Hyperkitty\n"
"$listname: Name of the Mailing List e.g. ant@example.com \n"
"$list_id: The List-ID header e.g. ant.example.com \n"
"$display_name: Display name of the mailing list e.g. Ant \n"
"$short_listname: Local part of the listname e.g. ant \n"
"$domain: The domain part of the listname e.g. example.com \n"
"$info: The mailing list's longer descriptive text \n"
"$request_email: The email address for -request address \n"
"$owner_email: The email address for -owner address \n"
"$site_email: The email address to reach the owners of the site \n"
"$language: The two letter language code for list's preferred language e.g. "
"fr, en, de \n"
msgstr ""

#: models.py:258
msgid "Choose the template you want to customize."
msgstr ""

#: models.py:265
msgid ""
"Language for the template, this should be the list's preferred language."
msgstr ""

#: template_list.py:26
msgid ""
"Sent to the list administrators when moderator approval for a posting is "
"required."
msgstr ""

#: template_list.py:28
msgid ""
"Sent to the list administrators when moderator approval for a subscription "
"request is required."
msgstr ""

#: template_list.py:30
msgid ""
"Sent to the list administrators when moderator approval for an "
"unsubscription request is required."
msgstr ""

#: template_list.py:32
msgid ""
"Sent to the list administrators to notify them when a new member has been "
"subscribed."
msgstr ""

#: template_list.py:34
msgid ""
"Sent to the list administrators when a bounce message in an unrecognized "
"format has been received."
msgstr ""

#: template_list.py:36
msgid ""
"Sent to the list administrators to notify them when a member has been "
"unsubscribed."
msgstr ""

#: template_list.py:38
msgid "The footer for a digest message."
msgstr ""

#: template_list.py:40
msgid "The header for a digest message."
msgstr ""

#: template_list.py:42
msgid ""
"The digest “masthead”; i.e. a common introduction for all digest messages."
msgstr ""

#: template_list.py:44
msgid "The footer for a regular (non-digest) message."
msgstr ""

#: template_list.py:46
msgid "The header for a regular (non-digest) message."
msgstr ""

#: template_list.py:48
msgid ""
"The message sent to subscribers when a subscription confirmation is required."
msgstr ""

#: template_list.py:50
msgid ""
"The message sent to subscribers when an unsubscription confirmation is "
"required."
msgstr ""

#: template_list.py:52
msgid "The notice sent to a member when they unsubscribe from a mailing list."
msgstr ""

#: template_list.py:54
msgid ""
"The notice sent to a poster when their message is being held for moderator "
"approval."
msgstr ""

#: template_list.py:56
msgid ""
"Sent to a user when the maximum number of autoresponses has been reached for "
"that day."
msgstr ""

#: template_list.py:58
msgid ""
"Notice sent to a poster when their message has been received by the mailing "
"list."
msgstr ""

#: template_list.py:60
msgid ""
"A bounce probe sent to a member when their subscription has been disabled "
"due to bounces."
msgstr ""

#: template_list.py:62
msgid ""
"Notice sent to a poster when their message has been rejected by the list’s "
"moderator."
msgstr ""

#: template_list.py:64
msgid ""
"The notice sent to a member when they are subscribed to the mailing list."
msgstr ""

#: templates/403.html:5
msgid "Forbidden"
msgstr ""

#: templates/403.html:6
msgid "You do not have permissions to visit this page."
msgstr "Du har ikke tilgang til å besøke denne siden."

#: templates/404.html:5
msgid "Page not found"
msgstr "Fant ikke siden"

#: templates/404.html:6
msgid "This page either doesn't exist, or it moved somewhere else."
msgstr "Enten finnes ikke denne siden, eller så er den flyttet annensteds hen."

#: templates/500.html:24
msgid "Server error"
msgstr "Tjenerfeil"

#: templates/500.html:25
msgid "An error occurred while processing your request."
msgstr "En feil inntraff under behandling av forespørselen din."

#: templates/postorius/base.html:34
msgid "Mailman logo"
msgstr "Mailman-logo"

#: templates/postorius/base.html:40
msgid "Lists"
msgstr "Lister"

#: templates/postorius/base.html:45 templates/postorius/domain/index.html:5
#: templates/postorius/domain/index.html:11
msgid "Domains"
msgstr "Domener"

#: templates/postorius/base.html:50
msgid "System Information"
msgstr "Systeminformasjon"

#: templates/postorius/base.html:57
msgid "Archives"
msgstr "Arkiv"

#: templates/postorius/base.html:73
msgid "Account"
msgstr "Konto"

#: templates/postorius/base.html:77
msgid "Mailman settings"
msgstr "Mailman-innstillinger"

#: templates/postorius/base.html:82
msgid "Posting activity"
msgstr "Postingsaktivitet"

#: templates/postorius/base.html:88
#, fuzzy
msgid "Logout"
msgstr "Logg ut"

#: templates/postorius/base.html:95
#, fuzzy
msgid "Login"
msgstr "Logg inn"

#: templates/postorius/base.html:99
msgid "Sign Up"
msgstr "Registrering"

#: templates/postorius/base.html:117
msgid "Postorius Documentation"
msgstr "Postorius-dokumentasjon"

#: templates/postorius/base.html:121
msgid "Postorius Version"
msgstr "Postorius-versjon"

#: templates/postorius/base.html:124
msgid "Happy Mailman Day!"
msgstr ""

#: templates/postorius/domain/confirm_delete.html:5
msgid "Confirm domain removal"
msgstr "Bekreft domenefjerning"

#: templates/postorius/domain/confirm_delete.html:13
msgid "Confirm deletion"
msgstr "Bekreft sletting"

#: templates/postorius/domain/confirm_delete.html:17
msgid "Are you sure you want to permanently delete"
msgstr "Er du sikker på at du ønsker å slette for godt"

#: templates/postorius/domain/confirm_delete.html:21
#, python-format
msgid ""
"\n"
"        This would delete %(size)s lists, some of which are:\n"
"      "
msgstr ""

#: templates/postorius/domain/confirm_delete.html:33
#: templates/postorius/domain/index.html:52
#: templates/postorius/domain/template_index.html:34
#: templates/postorius/lists/confirm_delete.html:5
#: templates/postorius/lists/members.html:106
#: templates/postorius/lists/members.html:115
#: templates/postorius/lists/template_list.html:32
#: templates/postorius/menu/list_nav.html:60
msgid "Delete"
msgstr "Slett"

#: templates/postorius/domain/confirm_delete.html:34
#: templates/postorius/domain/template_delete.html:28
#: templates/postorius/lists/confirm_delete.html:25
#: templates/postorius/lists/confirm_remove_role.html:18
#: templates/postorius/lists/confirm_removeall_subscribers.html:22
#: templates/postorius/lists/template_delete.html:25
msgid "Cancel"
msgstr "Avbryt"

#: templates/postorius/domain/edit.html:6
#: templates/postorius/domain/edit.html:12
msgid "Edit domain"
msgstr "Rediger domene"

#: templates/postorius/domain/index.html:14
msgid "Add Domain"
msgstr "Legg til domene"

#: templates/postorius/domain/index.html:25
#: templates/postorius/menu/list_nav.html:42
msgid "Owners"
msgstr "Eiere"

#: templates/postorius/domain/index.html:43
#, fuzzy
#| msgid "Remove"
msgid "remove"
msgstr "Fjern"

#: templates/postorius/domain/index.html:47
#, fuzzy
#| msgid "Add {}"
msgid "Add"
msgstr "Legg til {}"

#: templates/postorius/domain/index.html:50
#: templates/postorius/domain/template_add.html:6
#: templates/postorius/domain/template_delete.html:6
#: templates/postorius/domain/template_index.html:6
#: templates/postorius/domain/template_index.html:11
#: templates/postorius/lists/template_add.html:7
#: templates/postorius/lists/template_delete.html:7
#: templates/postorius/lists/template_list.html:7
#: templates/postorius/lists/template_update.html:7
#: templates/postorius/menu/list_nav.html:45 templatetags/nav_helpers.py:38
msgid "Templates"
msgstr ""

#: templates/postorius/domain/index.html:51
#: templates/postorius/domain/template_index.html:33
#: templates/postorius/lists/template_list.html:31
msgid "Edit"
msgstr "Rediger"

#: templates/postorius/domain/new.html:6
msgid "Add domain"
msgstr "Legg til domene"

#: templates/postorius/domain/new.html:12
msgid "Add a new domain"
msgstr "Legg til et nytt domene"

#: templates/postorius/domain/owners.html:6
#, fuzzy
#| msgid "Add domain"
msgid "Add domain owner "
msgstr "Legg til domene"

#: templates/postorius/domain/owners.html:12
#, fuzzy
#| msgid "Add a new domain"
msgid "Add a new owner to"
msgstr "Legg til et nytt domene"

#: templates/postorius/domain/template_add.html:17
#: templates/postorius/domain/template_delete.html:16
#: templates/postorius/lists/template_delete.html:13
#: templates/postorius/lists/template_update.html:13
#, fuzzy, python-format
#| msgid "Template Name"
msgid "Template '%(name)s'"
msgstr "Malnavn"

#: templates/postorius/domain/template_delete.html:11
#, fuzzy
#| msgid "New Template"
msgid "Delete Template"
msgstr "Ny mal"

#: templates/postorius/domain/template_delete.html:22
#, python-format
msgid ""
"\n"
"           Are you sure you want to delete the \"%(name)s\" template\n"
"           for domain \"%(identifier)s\"?\n"
"           "
msgstr ""

#: templates/postorius/domain/template_index.html:16
#: templates/postorius/lists/template_list.html:14
msgid "New Template"
msgstr "Ny mal"

#: templates/postorius/domain/template_index.html:25
#: templates/postorius/lists/template_list.html:24
msgid "Template Name"
msgstr "Malnavn"

#: templates/postorius/domain/template_index.html:44
#: templates/postorius/lists/template_list.html:40
#, fuzzy
#| msgid "New Template"
msgid "No Templates."
msgstr "Ny mal"

#: templates/postorius/errors/generic.html:5
msgid "Something went wrong"
msgstr "Noe gikk galt"

#: templates/postorius/index.html:6
msgid "List Index"
msgstr "Listeindeks"

#: templates/postorius/index.html:12
msgid "Mailing Lists"
msgstr "E-postlister"

#: templates/postorius/index.html:40
msgid "Create New Domain"
msgstr "Opprett nytt domene"

#: templates/postorius/index.html:42
msgid "Create New List"
msgstr "Opprett ny liste"

#: templates/postorius/index.html:54
msgid "List name"
msgstr "Listenavn"

#: templates/postorius/index.html:55
msgid "Post address"
msgstr "Postadresse"

#: templates/postorius/index.html:66
msgid "unadvertised"
msgstr ""

#: templates/postorius/index.html:78
msgid ""
"Only lists that you are owner, moderator or subscriber for are shown here."
msgstr ""

#: templates/postorius/index.html:82
msgid "Only admins see unadvertised lists in the list index."
msgstr ""

#: templates/postorius/index.html:86
msgid "There are currently no mailing lists."
msgstr ""

#: templates/postorius/lists/bans.html:8
msgid "Banned addresses"
msgstr "Bannlyste adresser"

#: templates/postorius/lists/bans.html:26
msgid "Ban email"
msgstr "Bannlys e-post"

#: templates/postorius/lists/bans.html:34
#, fuzzy
msgid "Currently banned addresses"
msgstr "Bannlyste adresser"

#: templates/postorius/lists/bans.html:47
msgid "Un-ban this address"
msgstr "Opphev bannlysning av denne adressen"

#: templates/postorius/lists/bans.html:58
#, fuzzy
msgid "No addresses are currently banned."
msgstr "Ingen adresser er bannlyst."

#: templates/postorius/lists/confirm_delete.html:13
msgid "Are you sure you want to permanently delete this list?"
msgstr ""

#: templates/postorius/lists/confirm_delete.html:14
msgid "All settings and membership data will be lost!"
msgstr ""

#: templates/postorius/lists/confirm_delete.html:20
#, python-format
msgid ""
"\n"
"                Delete %(listname)s\n"
"                "
msgstr ""

#: templates/postorius/lists/confirm_remove_role.html:5
#: templates/postorius/lists/confirm_remove_role.html:12
#, fuzzy
msgid "Confirm remove role"
msgstr "Bekreft fjerning av rolle"

#: templates/postorius/lists/confirm_remove_role.html:14
msgid "Are you sure?"
msgstr "Er du sikker?"

#: templates/postorius/lists/confirm_remove_role.html:17
msgid "Remove"
msgstr "Fjern"

#: templates/postorius/lists/confirm_removeall_subscribers.html:6
msgid "Unsubscribe all members"
msgstr ""

#: templates/postorius/lists/confirm_removeall_subscribers.html:14
#, python-format
msgid ""
"\n"
"        Are you sure you want to unsubscribe all members from %(listname)s?\n"
"    "
msgstr ""

#: templates/postorius/lists/confirm_removeall_subscribers.html:21
#: templates/postorius/lists/mass_removal.html:16
#: templates/postorius/lists/members.html:62
msgid "Unsubscribe All"
msgstr ""

#: templates/postorius/lists/header_matches.html:7
#: templates/postorius/menu/list_nav.html:59
msgid "Header filters"
msgstr ""

#: templates/postorius/lists/header_matches.html:58
msgid "Save changes"
msgstr "Lagre endringer"

#: templates/postorius/lists/header_matches.html:60
msgid "Changes pending, click on the button to save them."
msgstr ""

#: templates/postorius/lists/held_messages.html:8
#: templates/postorius/menu/list_nav.html:28
msgid "Held messages"
msgstr ""

#: templates/postorius/lists/held_messages.html:24
msgid "Perform action on selected messages"
msgstr ""

#: templates/postorius/lists/held_messages.html:26
#: templates/postorius/lists/held_messages.html:97
#: templates/postorius/lists/subscription_requests.html:28
msgid "Accept"
msgstr ""

#: templates/postorius/lists/held_messages.html:27
#: templates/postorius/lists/held_messages.html:98
#: templates/postorius/lists/subscription_requests.html:29
msgid "Reject"
msgstr ""

#: templates/postorius/lists/held_messages.html:28
#: templates/postorius/lists/held_messages.html:99
#: templates/postorius/lists/pending_confirmations.html:28
#: templates/postorius/lists/subscription_requests.html:30
msgid "Discard"
msgstr ""

#: templates/postorius/lists/held_messages.html:36
msgid "Subject"
msgstr "Emne"

#: templates/postorius/lists/held_messages.html:37
msgid "Sender"
msgstr "Avsender"

#: templates/postorius/lists/held_messages.html:38
msgid "Reason"
msgstr "Grunn"

#: templates/postorius/lists/held_messages.html:39
msgid "Hold Date"
msgstr ""

#: templates/postorius/lists/held_messages.html:51
msgid "No Subject"
msgstr ""

#: templates/postorius/lists/held_messages.html:79
msgid "Attachments"
msgstr "Vedlegg"

#: templates/postorius/lists/held_messages.html:90
msgid "Set member moderation"
msgstr ""

#: templates/postorius/lists/held_messages.html:106
msgid "Show Headers"
msgstr "Vis hoder"

#: templates/postorius/lists/held_messages.html:114
msgid "There are currently no held messages."
msgstr ""

#: templates/postorius/lists/held_messages.html:121
msgid "Message could not be retrieved"
msgstr ""

#: templates/postorius/lists/mass_removal.html:14
msgid "Unsubscribe users"
msgstr ""

#: templates/postorius/lists/mass_subscribe.html:7
#: templates/postorius/menu/list_nav.html:53
msgid "Mass subscribe"
msgstr ""

#: templates/postorius/lists/memberoptions.html:7
#: templates/postorius/user/list_options.html:7
msgid "Member options"
msgstr "Medlemsvalg"

#: templates/postorius/lists/memberoptions.html:15
msgid "No Preferences Available"
msgstr ""

#: templates/postorius/lists/memberoptions.html:16
msgid "You are not the owner for this list"
msgstr ""

#: templates/postorius/lists/members.html:8
msgid "List members"
msgstr ""

#: templates/postorius/lists/members.html:43
msgid "Search members..."
msgstr ""

#: templates/postorius/lists/members.html:59
msgid "CSV Export"
msgstr "CSV-eksport"

#: templates/postorius/lists/members.html:73
#: templates/postorius/user/address_preferences.html:32
msgid "Address"
msgstr "Adresse"

#: templates/postorius/lists/members.html:92
msgid "Member Options"
msgstr "Medlemsvalg"

#: templates/postorius/lists/members.html:104
msgid "Non-member Options"
msgstr "Valg for ikke-medlemmer"

#: templates/postorius/lists/new.html:6
msgid "Create list"
msgstr "Opprett liste"

#: templates/postorius/lists/new.html:12
msgid "Create a new list"
msgstr "Opprett en ny liste"

#: templates/postorius/lists/pending_confirmations.html:19
#: templates/postorius/lists/subscription_requests.html:19
msgid "E-Mail Address"
msgstr "E-postadresse"

#: templates/postorius/lists/pending_confirmations.html:20
#: templates/postorius/lists/subscription_requests.html:20
msgid "Actions"
msgstr "Handlinger"

#: templates/postorius/lists/pending_confirmations.html:29
#: templates/postorius/lists/subscription_requests.html:31
msgid "Ban"
msgstr "Bannlys"

#: templates/postorius/lists/pending_confirmations.html:38
#: templates/postorius/lists/subscription_requests.html:40
msgid "There are currently no subscription requests for this list."
msgstr ""

#: templates/postorius/lists/settings.html:7
#: templates/postorius/menu/list_nav.html:46
msgid "Settings"
msgstr "Innstillinger"

#: templates/postorius/lists/subscription_requests.html:7
#: templates/postorius/menu/list_nav.html:14
msgid "Subscription requests"
msgstr "Abonnementsforespørsler"

#: templates/postorius/lists/summary.html:8
#: templates/postorius/menu/list_nav.html:9
msgid "Info"
msgstr "Info"

#: templates/postorius/lists/summary.html:21
msgid "To contact the list owners, use the following email address:"
msgstr "For å kontakte listeeierne, bruk følgende e-postadresse:"

#: templates/postorius/lists/summary.html:27
msgid "You have to login to visit the archives of this list."
msgstr ""

#: templates/postorius/lists/summary.html:32
#, python-format
msgid ""
"\n"
"            To see the prior postings to this list, visit\n"
"            <a href=\"%(hyperkitty_list_url)s\">the archives</a>.\n"
"          "
msgstr ""

#: templates/postorius/lists/summary.html:45
#: templates/postorius/lists/summary.html:79
msgid "Subscription / Unsubscription"
msgstr "Abonnering / opphevelse av abonnement"

#: templates/postorius/lists/summary.html:47
msgid "You are subscribed to this list with the following address:"
msgstr ""

#: templates/postorius/lists/summary.html:51
#, python-format
msgid ""
"\n"
"                You can manage your subscription on <a href="
"\"%(user_list_options_url)s\">your list options page</a>\n"
"              "
msgstr ""

#: templates/postorius/lists/summary.html:59
msgid "Unsubscribe"
msgstr "Opphev abonnement"

#: templates/postorius/lists/summary.html:63
msgid ""
"You have a subscription request pending. If you don't hear back soon, please "
"contact the list owners."
msgstr ""

#: templates/postorius/lists/summary.html:65
msgid "Subscribe to this list"
msgstr "Abonner på denne listen"

#: templates/postorius/lists/summary.html:67
#, python-format
msgid ""
"\n"
"                  To subscribe you can send an email with 'subscribe' in the "
"subject to\n"
"                  <a href=\"mailto:%(address)s?subject=Subscribe\">"
"%(address)s</a>\n"
"                  or use the form below:\n"
"              "
msgstr ""

#: templates/postorius/lists/summary.html:80
msgid ""
"\n"
"        To subscribe or unsubscribe from this list, please log in first.\n"
"        If you have not previously logged in, you may need to set up an "
"account\n"
"        with the appropriate email address.\n"
"        "
msgstr ""

#: templates/postorius/lists/summary.html:85
msgid "Log In"
msgstr "Logg inn"

#: templates/postorius/lists/summary.html:90
msgid ""
"\n"
"        You can also subscribe without creating an account.\n"
"        If you wish to do so, please use the form below.\n"
"        "
msgstr ""

#: templates/postorius/lists/summary.html:106
msgid "List metrics"
msgstr ""

#: templates/postorius/lists/summary.html:108
msgid "Created at"
msgstr "Opprettet den"

#: templates/postorius/lists/summary.html:109
msgid "Last post at"
msgstr "Siste post"

#: templates/postorius/lists/summary.html:110
msgid "Digest last sent at"
msgstr "Føljetong sist sendt"

#: templates/postorius/lists/summary.html:111
msgid "Volume"
msgstr "Lydstyrke"

#: templates/postorius/lists/template_delete.html:19
#, python-format
msgid ""
"\n"
"     Are you sure you want to delete the \"%(name)s\" template\n"
"     from list \"%(identifier)s\"?\n"
"     "
msgstr ""

#: templates/postorius/menu/list_nav.html:19
msgid "Pending Approval"
msgstr ""

#: templates/postorius/menu/list_nav.html:22
#, fuzzy
#| msgid "System Configuration"
msgid "Pending Confirmation"
msgstr "Systemoppsett"

#: templates/postorius/menu/list_nav.html:36
msgid "Users"
msgstr "Bruker"

#: templates/postorius/menu/list_nav.html:39
msgid "Members"
msgstr "Medlemmer"

#: templates/postorius/menu/list_nav.html:40
msgid "Non-Members"
msgstr "Ikke-medlemmer"

#: templates/postorius/menu/list_nav.html:41
msgid "Moderators"
msgstr "Moderatorer"

#: templates/postorius/menu/list_nav.html:50
msgid "Mass operations"
msgstr ""

#: templates/postorius/menu/list_nav.html:54
msgid "Mass removal"
msgstr "Massefjerning"

#: templates/postorius/menu/list_nav.html:58
#, fuzzy
#| msgid "Mailing Lists"
msgid "Ban List"
msgstr "E-postlister"

#: templates/postorius/menu/user_nav.html:4
msgid "Mailman Settings"
msgstr "Mailman-innstillinger"

#: templates/postorius/menu/user_nav.html:7
#: templates/postorius/user/subscriptions.html:8 templatetags/nav_helpers.py:42
msgid "Subscriptions"
msgstr "Abonnementer"

#: templates/postorius/menu/user_nav.html:8
msgid "Global Mailman preferences"
msgstr ""

#: templates/postorius/menu/user_nav.html:9
msgid "Address-based preferences"
msgstr ""

#: templates/postorius/menu/user_nav.html:10
msgid "List-based preferences"
msgstr ""

#: templates/postorius/system_information.html:6
msgid "System Configuration"
msgstr "Systemoppsett"

#: templates/postorius/user/address_preferences.html:8
#: templates/postorius/user/subscription_preferences.html:7
msgid "Subscription preferences"
msgstr ""

#: templates/postorius/user/address_preferences.html:17
#: templates/postorius/user/mailman_settings.html:17
#: templates/postorius/user/subscription_preferences.html:17
msgid "No preferences available"
msgstr ""

#: templates/postorius/user/address_preferences.html:18
#: templates/postorius/user/mailman_settings.html:19
#: templates/postorius/user/subscription_preferences.html:19
msgid ""
"You are not yet subscribed to any lists, so you have no Mailman preferences."
msgstr ""

#: templates/postorius/user/address_preferences.html:20
msgid "Each email address can have specific Mailman preferences."
msgstr ""

#: templates/postorius/user/address_preferences.html:21
msgid ""
"Any options showing as not set here have inherit at runtime from your global "
"preferences (viewable on other tab)"
msgstr ""

#: templates/postorius/user/address_preferences.html:62
#: templates/postorius/user/subscription_preferences.html:68
msgid "Save"
msgstr "Lagre"

#: templates/postorius/user/list_options.html:14
msgid "Subscription options for"
msgstr ""

#: templates/postorius/user/list_options.html:18
msgid "Use this form to change the email used for this subscription"
msgstr ""

#: templates/postorius/user/mailman_settings.html:7
msgid "Subscription settings"
msgstr "Abonnementsinnstillinger"

#: templates/postorius/user/subscription_preferences.html:21
msgid "Each list subscription can have specific Mailman preferences."
msgstr ""

#: templates/postorius/user/subscription_preferences.html:22
msgid ""
"Any options showing as not set inherit at runtime from your global or "
"address specific preferences (viewable on other tabs)"
msgstr ""

#: templates/postorius/user/subscription_preferences.html:32
msgid "Subscription"
msgstr ""

#: templates/postorius/user/subscriptions.html:17
msgid "You are subscribed to the following mailing lists:"
msgstr ""

#: templates/postorius/user/subscriptions.html:23
msgid "Subscription Address"
msgstr ""

#: templates/postorius/user/subscriptions.html:24
msgid "Delivery Mode"
msgstr "Leveringsmodus"

#: templates/postorius/user/subscriptions.html:25
msgid "Role"
msgstr "Rolle"

#: templates/postorius/user/subscriptions.html:41
msgid "You are not yet subscribed to any lists."
msgstr ""

#: templatetags/nav_helpers.py:27
#, fuzzy
#| msgid "Header"
msgid "Header Filters"
msgstr "Hode"

#: templatetags/nav_helpers.py:28
#, fuzzy
#| msgid "Banned addresses"
msgid "Banned Addresses"
msgstr "Bannlyste adresser"

#: templatetags/nav_helpers.py:29
#, fuzzy
#| msgid "Delete"
msgid "Delete List"
msgstr "Slett"

#: templatetags/nav_helpers.py:30
msgid "Held Messages"
msgstr ""

#: templatetags/nav_helpers.py:31
msgid "Mass Removal"
msgstr ""

#: templatetags/nav_helpers.py:32
#, fuzzy
#| msgid "Subscriptions"
msgid "Mass Subscription"
msgstr "Abonnementer"

#: templatetags/nav_helpers.py:33
#, fuzzy
#| msgid "Subscription settings"
msgid "Subscription Options"
msgstr "Abonnementsinnstillinger"

#: templatetags/nav_helpers.py:34
#, fuzzy
#| msgid "Settings"
msgid "List Settings"
msgstr "Innstillinger"

#: templatetags/nav_helpers.py:35
#, fuzzy
#| msgid "Summary Digests"
msgid "Summary"
msgstr "Sammendragsføljetonger"

#: templatetags/nav_helpers.py:37
#, fuzzy
msgid "Confirm Removal of All Members"
msgstr "Bekreft fjerning av rolle"

#: templatetags/nav_helpers.py:39
msgid "Address-based Settings"
msgstr ""

#: templatetags/nav_helpers.py:40
#, fuzzy
#| msgid "Subscription settings"
msgid "Subscription Settings"
msgstr "Abonnementsinnstillinger"

#: templatetags/nav_helpers.py:41
#, fuzzy
#| msgid "Mailman Settings"
msgid "Global Settings"
msgstr "Mailman-innstillinger"

#: utils.py:37
msgid "Mailman REST API not available. Please start Mailman core."
msgstr ""

#: views/domain.py:76
msgid "New Domain registered"
msgstr ""

#: views/domain.py:113
#, python-format
msgid "Domain %s updated"
msgstr ""

#: views/domain.py:116 views/list.py:664
msgid "Please check the errors below"
msgstr ""

#: views/domain.py:140
#, python-format
msgid "The domain %s has been deleted."
msgstr ""

#: views/domain.py:145
#, python-format
msgid "The domain could not be deleted: %s"
msgstr ""

#: views/domain.py:163
msgid "Added {} as an owner for {}"
msgstr ""

#: views/domain.py:192
msgid "{} is not an owner for {}"
msgstr ""

#: views/domain.py:199
msgid "Removed {} as an owner for {}"
msgstr "Fjernet {} som eier for {}"

#: views/list.py:103
msgid "List {}s"
msgstr "Liste {}er"

#: views/list.py:117
msgid "Add {}"
msgstr "Legg til {}"

#: views/list.py:120
msgid "No {}s were found matching the search."
msgstr "Ingen {}er ble funnet som samsvarte med søket."

#: views/list.py:122
msgid "List has no {}s"
msgstr "Listen har ingen {}er"

#: views/list.py:135
msgid "The selected members have been unsubscribed"
msgstr "Valgte medlemmer har fått sitt abonnement opphevet"

#: views/list.py:153
#, python-brace-format
msgid "{email} has been added with the role {role}"
msgstr "{email} har blitt lagt til med rollen {role}"

#: views/list.py:194
msgid "Member does not exist"
msgstr "Medlemmet finnes ikke"

#: views/list.py:210
msgid "The member's preferences have been updated."
msgstr "Medlemmets innstillinger har blitt oppdatert."

#: views/list.py:219
msgid "No change to the member's moderation."
msgstr ""

#: views/list.py:231
msgid "The member's moderation settings have been updated."
msgstr ""

#: views/list.py:315
msgid "You are already subscribed"
msgstr "Du har allerede abonnert"

#: views/list.py:325
msgid ""
"Your request to change the email for this subscription was submitted and is "
"waiting for moderator approval."
msgstr ""

#: views/list.py:330
#, python-format
msgid "Subscription changed to %s"
msgstr "Abonnement endret til %s"

#: views/list.py:334 views/list.py:372 views/list.py:400
msgid "Something went wrong. Please try again."
msgstr "Noe gikk galt. Prøv igjen."

#: views/list.py:363
msgid ""
"Your subscription request has been submitted and is waiting for moderator "
"approval."
msgstr ""

#: views/list.py:368
#, python-format
msgid "You are subscribed to %s."
msgstr "Du abonnerer på %s."

#: views/list.py:396
msgid "Please check your inbox for further instructions"
msgstr ""

#: views/list.py:415
#, python-format
msgid "%s has been unsubscribed from this list."
msgstr ""

#: views/list.py:440
#, python-format
msgid "The address %(address)s has been subscribed to %(list)s."
msgstr ""

#: views/list.py:447 views/list.py:484
#, python-format
msgid "The email address %s is not valid."
msgstr "E-postadressen %s er ugyldig."

#: views/list.py:470
msgid "Please fill out the form correctly."
msgstr "Fyll ut skjemaet rett."

#: views/list.py:477
#, python-format
msgid "The address %(address)s has been unsubscribed from %(list)s."
msgstr ""

#: views/list.py:506
msgid "The selected messages were accepted"
msgstr "De valgte meldingene ble godtkjent"

#: views/list.py:510
msgid "The selected messages were rejected"
msgstr "De valgte meldingene ble avslått"

#: views/list.py:514
msgid "The selected messages were discarded"
msgstr ""

#: views/list.py:516
msgid "Message could not be found"
msgstr "Meldingen ble ikke funnet"

#: views/list.py:544
msgid "The message was accepted"
msgstr "Meldingen ble godkjent"

#: views/list.py:547
msgid "The message was rejected"
msgstr "Meldingen ble avslått"

#: views/list.py:550
msgid "The message was discarded"
msgstr "Meldingen ble forkastet"

#: views/list.py:555
#, fuzzy
#| msgid "Page not found"
msgid "Held message was not found."
msgstr "Fant ikke siden"

#: views/list.py:568
msgid "Moderation action for {} set to {}"
msgstr "Modereringshandling for {} satt til {}"

#: views/list.py:573
msgid "Failed to set moderation action: {}"
msgstr "Klarte ikke å sette modereringshandling: {}"

#: views/list.py:625
msgid "Choose a Domain"
msgstr "Velg et domene"

#: views/list.py:646
msgid "List created"
msgstr "Liste opprettet"

#: views/list.py:658
msgid "Mailing List already exists."
msgstr ""

#: views/list.py:794
#, fuzzy
#| msgid "Subscription settings"
msgid "Subscriptions pending user confirmation"
msgstr "Abonnementsinnstillinger"

#: views/list.py:807
#, fuzzy
#| msgid "Subscription settings"
msgid "Subscriptions pending approval"
msgstr "Abonnementsinnstillinger"

#: views/list.py:839
msgid "The request has been accepted."
msgstr "Forespørselen har blitt godtatt."

#: views/list.py:840
msgid "The request has been rejected."
msgstr "Forespørselen har blitt avslått."

#: views/list.py:841
msgid "The request has been discarded."
msgstr "Forespørselen har blitt forkastet."

#: views/list.py:842
msgid "The request has been defered."
msgstr ""

#: views/list.py:853
#, python-format
msgid "The request was already moderated: %s"
msgstr "Forespørselen har allerede blitt moderert: %s"

#: views/list.py:856
#, python-format
msgid "The request could not be moderated: %s"
msgstr ""

#: views/list.py:862
msgid "List Identity"
msgstr "Listeidentitet"

#: views/list.py:863
msgid "Automatic Responses"
msgstr "Automatiske svar"

#: views/list.py:864
msgid "Alter Messages"
msgstr ""

#: views/list.py:865
msgid "DMARC Mitigations"
msgstr ""

#: views/list.py:866
msgid "Digest"
msgstr "Føljetong"

#: views/list.py:867
msgid "Message Acceptance"
msgstr ""

#: views/list.py:868
msgid "Archiving"
msgstr "Arkivering"

#: views/list.py:918
#, fuzzy
msgid "The settings have been updated."
msgstr "Innstillinger oppdatert."

#: views/list.py:923
msgid "An error occurred: "
msgstr ""

#: views/list.py:947
#, python-format
msgid "The user %(email)s is not in the %(role)s group"
msgstr ""

#: views/list.py:953
msgid "Removing the last owner is impossible"
msgstr ""

#: views/list.py:967
#, python-format
msgid "The user could not be removed: %(msg)s"
msgstr ""

#: views/list.py:970
#, python-format
msgid "The user %(address)s has been removed from the %(role)s group."
msgstr ""

#: views/list.py:988
msgid "No member is subscribed to the list currently."
msgstr ""

#: views/list.py:998
msgid "All members have been unsubscribed from the list."
msgstr ""

#: views/list.py:1026
msgid "The email {} has been banned."
msgstr ""

#: views/list.py:1030 views/list.py:1041 views/list.py:1102
#, python-format
msgid "An error occurred: %s"
msgstr "En feil inntraff: %s"

#: views/list.py:1032 views/list.py:1043
#, python-format
msgid "Invalid data: %s"
msgstr "Ugyldig data: %s"

#: views/list.py:1038
msgid "The email {} has been un-banned"
msgstr ""

#: views/list.py:1104
msgid "The header matches were successfully modified."
msgstr ""

#: views/list.py:1111
msgid "New header"
msgstr "Nytt hode"

#: views/list.py:1112
msgid "New pattern"
msgstr "Nytt mønster"

#: views/rest.py:60
msgid "Message does not exist"
msgstr "Meldingen finnes ikke"

#: views/rest.py:97
msgid "Attachment does not exist"
msgstr "Vedlegget finnes ikke"

#: views/user.py:77
msgid "Your preferences have been updated."
msgstr "Innstillingene dine har blitt oppdatert."

#: views/user.py:79
msgid "Your preferences did not change."
msgstr "Innstillingene dine endret seg ikke."

#: views/user.py:195
msgid "Subscription does not exist"
msgstr "Abonnementet finnes ikke"
